@charset "UTF-8";
/* CSS Document */

/* Style the element that is used to open and close the accordion class */
.accordion {
font-size: 15px;
	font-weight: 500;
color: #000;
padding: 30px 0px 30px 0px;
width: 100%;
text-align: left;
transition: 0.3s ease-in-out;
margin:0px;
}
/* Add a background color to the accordion if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion.active, .accordion:hover {
background-color: #fff6f1;
color: #E2A100;
padding: 30px 0px 30px 20px;
transition: 0.3s ease-in-out;
cursor: pointer;
}
/* Unicode character for "plus" sign (+) */
.accordion:after {
content: '\2795'; 
font-size: 1em;
color: #777;
float: right;
margin-left: 0px;

}

/* Unicode character for "minus" sign (-) */
.accordion.active:after {
content: "\2796"; 
}
/* Style the element that is used for the panel class */
.panel {
padding: 0px 0px 0px 0px;
color: #000;
background-color: #fff6f1;
max-height: 0;
overflow: hidden;
transition: 0.3s ease-in-out;
opacity: 0;
margin-bottom:0px;
border-style: solid;
border-width:0px 0px 1px 0px;
border-bottom-color: #C5B3B3;

}
.panel.show {
opacity: 1;
	padding: 0px 0px 20px 0px;
max-height: 500px; /* Whatever you like, as long as its more than the height of the content (on all screen sizes) */
}
